table.Calculator
{ 
	/*font-family: Tahoma, Arial, sans-serif;
        */
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 10pt; 
}

input.TextboxRightAlignEdit
{
	text-align: right;
	width:80px;
}
input.TextboxRightAlignDisplay 
{ 
    text-align: right;
	 background-color: #E7EFF7;
    width:80px;
}
input.TextboxRightAlignBoldDisplay 
{
    font-weight:bold;
    text-align: right;
    background-color: #E7EFF7;
    width:80px;
}


